Loading ...
Sorry, an error occurred while loading the content.

Re: Patch 6.2f.038

Expand Messages
  • Ali Akcaagac
    ... Yes, this has solved the issues and everything works as expected again. If you ever plan to change the config system as I described earlier then let me
    Message 1 of 2 , May 31, 2003
    • 0 Attachment
      On Sat, 2003-05-31 at 20:55, Bram Moolenaar wrote:
      > Patch 6.2f.038
      > Problem: The dependency to run autoconf causes a patch for configure.in
      > to run autoconf, even though the configure script was updated as
      > well.
      > Solution: Only run autoconf with "make autoconf".
      > Files: src/Makefile

      Yes, this has solved the issues and everything works as expected again.
      If you ever plan to change the config system as I described earlier then
      let me know I will help you.

      greetings,

      Ali Akcaagac
    Your message has been successfully submitted and would be delivered to recipients shortly.